Bug 193790 - ZeroDivisionErrorfloat division between revisions spanning 2 versions
Summary: ZeroDivisionErrorfloat division between revisions spanning 2 versions
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Infrastructure
Classification: Retired
Component: website (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Elliot Lee
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-01 17:01 UTC by Robert Scheck
Modified: 2007-04-18 17:43 UTC (History)
1 user (show)

Fixed In Version: 20060930
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-01 03:33:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2006-06-01 17:01:40 UTC
Description of problem:
Sorry, I don't know, whether product and component are the correct ones -
please re-assign, if needed. Thank you!

Just visit the link below. I'm able to see the error message (bug hint) in 
German and also in English:

  http://fedoraproject.org/wiki/CommunityWebsites?action=diff&rev2=35&rev1=33

Version-Release number of selected component (if applicable):
Python Python 2.2.3: /usr/bin/python
Linux fedora.linux.duke.edu 2.4.21-32.0.1.ELsmp #1 SMP
  Wed May 25 14:26:33 EDT 2005 i686
MoinMoin Release 1.3.4 [Revision 1.3.4 release]
Thu Jun 1 13:04:19 2006

How reproducible:
Everytime, see above.

Actual results:
ZeroDivisionErrorfloat division

Expected results:
No error ;-)

Comment 1 Patrick Barnes 2006-10-01 03:33:42 UTC
I just tested this and did not get an error.  It is possible that work done 
over the past few months has inadvertently corrected this issue.

I'm closing this bug as CURRENTRELEASE.  Thanks for your attention.


Note You need to log in before you can comment on or make changes to this bug.